uuid: cbb3286e-2c10-4c3b-b0df-1c5c48031c91
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_discover
    - node.type.ct_event
id: node.ct_event.field_discover
field_name: field_discover
entity_type: node
bundle: ct_event
label: 'Show in "Discover" block'
description: 'If checked this content will be listed in discover block on frontpage'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Show
  off_label: 'Do not show'
field_type: boolean
